@charset "utf-8";
/* top.css */

/* =================================================
　▼　PEC以外
================================================= */
div#feature{
	margin:0 0 45px;
}
div#feature h2 a{
	color:#333333;
}
div#feature ul{
	margin:0 0 10px;
	padding:0;
}
div#feature ul li{
	margin:0 0 12px;
	overflow:hidden;
}
div#feature ul li a.thumb{
	width:110px;
	height:110px;
	margin:0 10px 0 0;
	float:left;
	position:relative;
	display:block;
	border:0px;
	overflow:hidden;
}
div#feature ul li img{
  clip:rect(0px, 110px, 110px, 0px);
  position:absolute;
}
div#feature ul li h3{
	margin:0 0 10px;
	font-size:18px;
	color:#020202;
}
div#feature ul li h3 a{
	color:#020202;
}
div#feature ul li p{
	color:#666666;
	margin:0;
}
div#feature ul li p.subTitle{
	margin:0 0 3px;
	fong-size:14px;
	line-height:14px;
}
div#feature ul li p a{
	color:#666666;
}


/* 新着一覧ボタン */
div#feature p.link{
	text-align:center;
}
div#feature p.link a{
	margin:0;
	padding:0 0 0 30px;
	font-size:16px;
	font-weight:bold;
	color:#3399ff;
	display:inline-block;
	background:url(/images/n/_shared13/icon/icon_arrow_2.png) no-repeat left 3px;
}


div#special{
	margin:0 0 45px 20px;
	padding:0;
	overflow:hidden;
}
div#special div.wrap{
	margin: 0 0 20px;
	clear:both;
	overflow:hidden;
	width:670px;
}
div#special div.article_box{
	width:300px;
	margin:0 33px 0 0;
	padding:0;
	float:left;
}
div#special div.article_box img{
	width:90px;
	height:90px;
	margin:0 10px 0 0;
	float:left;
}
div#special div.article_box h3{
	margin:0 0 3px;
	font-size:13px;
	color:#0d5ccf;
}
div#special div.article_box h3 a{
	color:#0d5ccf;
	text-decoration:none;
}
div#special div.article_box h3 a:active,
div#special div.article_box h3 a:hover{
	text-decoration:none;
	color:#eb5c10;
}
div#special div.article_box ul{
	margin:0 0 0 100px;
	padding:0;
}
div#special div.article_box ul li{
	margin:0 0 2px;
	color:#333333;
/*	line-height:14px; */
}
div#special div.article_box ul li a{
	color:#333333;
}

/* 広告枠 */
ul#premium_vb{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
ul#premium_vb li{
	width:300px;
	margin:0 33px 0 0;
	padding:0;
	float:left;
	background:url(/images/n/_shared13/icon/icon_pr.png) no-repeat 269px 70px;
}
ul#premium_vb li img{
	width:90px;
	height:90px;
	margin:0 10px 0 0;
	float:left;
}
ul#premium_vb li p{
	padding:30px 0 0;
}
ul#premium_vb li p a{
	color:#333333;
}

/* ニュース・コラム */

/* ---------- 151110修正追加 ----------- */
div#news_column{
	margin:0 0 20px;			/*修正*/
}
div#news_column h2{
	margin:0 0 12px;			/*修正*/
	padding: 5px 0 5px 10px; 	/*追加*/
	border: 1px solid #fff;		/*追加*/
	background: #ccc; 			/*追加*/
}
div#news_column h3{ 			/*追加*/
	padding: 3px 0 3px 8px;
	background: #fff;
	font-size: 18px;
}
div#news_column p{				/*追加*/
	font-size: 12px;
}
.icon{							/*追加*/
	color: #ccc;
}

div#news_column h2 a{
	color:#333333;
}
div#news_column ul{
	margin:0 18px;
	padding:0;
}
div#news_column ul li{
	margin:0 0 10px;
	padding:0;
	font-size:14px;
	line-height:18px;
}
div#news_column ul#list_ad1 li,
div#news_column ul#list_ad2 li{
	padding:0 0 0 35px;
	background:url(/images/n/_shared13/icon/icon_pr.png) no-repeat left top;
}
div#news_column ul li.limit{
	padding:0 0 0 20px;
	background:url(/images/n/_shared13/icon/icon_limit.png) no-repeat left 2px;
}
div#news_column ul li a{
	color:#333333;
}
div#news_column ul li p a:link{
	color:#3399ff;
}

/* 一覧ページへボタン */
div#news_column p.link{
	text-align:right;
}
div#news_column p.link a{
	margin:0;
	padding:0 0 0 30px;
	font-size:14px;
	color:#333333;
	display:inline-block;
	background:url(/images/n/_shared13/icon/icon_arrow_2.png) no-repeat left 2px;
}


/* 話題の新刊 */
div#new_publication{
	margin:0 0 45px;
}
div#new_publication h2{
	margin:0 0 20px;
}
div#new_publication h2 a{
	color:#333333;
}
div#new_publication ul{
	margin:0 0 0 20px;
	padding:0;
	overflow:hidden;
}
div#new_publication ul li{
	width:93px;
	margin:0px 15px 0px 0px;
	padding:0;
	line-height:1.2;
	float:left;
}
div#new_publication ul li a{
	color:#333333;
}
div#new_publication ul li div.thumb{
	width:90px;
	margin:0 0 3px;
}


/* 読者のコメント */
div#comment{
	margin:0 0 45px;
}
div#comment h2{
	margin:0 0 20px;
}
div#comment h2 a{
	color:#333333;
}
div#comment ul{
	margin:0 18px;
	padding:0;
}
div#comment ul li{
	margin:0 0 8px;
	padding:0 0 0 15px;
	background:url(/images/n/_shared13/icon/icon_arrow_1.png) no-repeat left 4px;
}
div#comment ul li a{
	color:#333333;
}
div#comment ul li a span{
	color:#3399ff;
}



/* =================================================
　▼　街づくり TOP           Last Update : 2014.3.26
================================================= */
/* 最新記事2つ、インタビュー、バックナンバー枠 */
#pec div.newArticles{
	margin:0 0 45px;
}
#pec div.interview,
#pec div.backNumber{
	margin:0 0 30px;
}
#pec div.newArticles h3,
#pec div.interview h3,
#pec div.backNumber h3{
	margin:0 0 5px;
	font-size:13px;
	line-height:1.3;
}
#pec div.newArticles h3 a,
#pec div.interview h3 a,
#pec div.backNumber h3 a{
	color:#020202;
}
#pec div.newArticles ul,
#pec div.interview ul{
	margin:0;
	padding:0;
}
#pec div.backNumber ul{
	margin:0 0 15px;
	padding:0;
}
#pec div.newArticles ul li,
#pec div.interview ul li,
#pec div.backNumber ul li{
	margin:0 0 12px;
	overflow:hidden;
}
#pec div.newArticles ul li a.thumb,
#pec div.interview ul li a.thumb,
#pec div.backNumber ul li a.thumb{
	width:110px;
	height:110px;
	margin:0 10px 0 0;
	float:left;
	position:relative;
	display:block;
	border:0px;
	overflow:hidden;
}
#pec div.newArticles ul li img,
#pec div.interview ul li img,
#pec div.backNumber ul li img{
  clip:rect(0px, 110px, 110px, 0px);
  position:absolute;
}
#pec div.newArticles ul li h4,
#pec div.interview ul li h4,
#pec div.backNumber ul li h4{
	margin:0 0 10px;
	font-size:18px;
}
#pec div.newArticles ul li h4 a,
#pec div.interview ul li h4 a,
#pec div.backNumber ul li h4 a{
	color:#020202;
}
#pec div.newArticles ul li p,
#pec div.interview ul li p,
#pec div.backNumber ul li p{
	color:#666666;
	margin:0;
}
#pec div.newArticles ul li p.subTitle,
#pec div.interview ul li p.subTitle,
#pec div.backNumber ul li p.subTitle{
	margin:0 0 3px;
	font-size:14px;
}
#pec div.newArticles ul li p a:link,
#pec div.interview ul li p a:link,
#pec div.backNumber ul li p a:link{
	color:#3399ff;
}

/* プレミアムバナー */
#pec div#special{
	margin:0 0 45px;
	padding:0;
	overflow:hidden;
}
#pec div#special div.wrap{
	width:643px;
	margin:0 7px 0 20px;
	clear:both;
	overflow:hidden;
}
#pec div#special div.wrap div p a{
	color:#020202;
}
#pec div#special ul#premium_vb li:nth-child(1){
	width:300px;
	margin:0 33px 0 0;
	padding:0;
	float:left;
	background:url(/images/n/_shared13/icon/icon_pr.png) no-repeat 269px 70px;
}
#pec div#special ul#premium_vb li:nth-child(2){
	width:300px;
	margin:0;
	padding:0;
	float:right;
	background:url(/images/n/_shared13/icon/icon_pr.png) no-repeat 269px 70px;
}
#pec div#special ul#premium_vb li img{
	width:90px;
	height:90px;
	margin:0 10px 0 0;
	float:left;
}
#pec div#special ul#premium_vb li{
	width:90px;
	height:90px;
	margin:0 10px 0 0;
	float:left;
}
#pec div#special ul#premium_vb li p{
	padding:30px 0 0;
}

/* フィーチャー */
#pec div.features{
	margin:0 0 30px;
}
#pec div.features h2{
	margin:0 0 20px;
}
#pec div.features ul{
	margin:0 18px;
	padding:0;
}
#pec div.features ul li{
	margin:0 0 10px;
	padding:0;
	font-size:14px;
	line-height:18px;
}
#pec div.features ul li a{
	color:#020202;
}
#pec div.features ul li.pr{
	padding:0 0 0 35px;
	background:url(/images/n/_shared13/icon/icon_pr.png) no-repeat left top;
}
#pec div.features ul li.limit{
	padding:0 0 0 20px;
	background:url(/images/n/_shared13/icon/icon_limit.png) no-repeat left 2px;
}
#pec div.features ul li p a:link{
	color:#3399ff;
}

/* 話題の新刊 */
#pec div#new_publication{
	margin:0 0 45px;
}
#pec div#new_publication h2{
	margin:0 0 20px;
}
#pec div#new_publication ul{
	margin:0 0 0 20px;
	padding:0;
	overflow:hidden;
}
#pec div#new_publication ul li{
	width:93px;
	margin:0px 15px 0px 0px;
	padding:0;
	line-height:1.2;
	float:left;
}
#pec div#new_publication ul li div.thumb{
	width:90px;
	margin:0 0 3px;
}

/* 話題の新刊下 一覧ページへボタン */
#pec div#news_column{
	margin:0 0 45px;
}
#pec div#news_column p.link{
	text-align:right;
}
#pec div#news_column p.link a{
	margin:0;
	padding:0 0 0 30px;
	font-size:14px;
	color:#3399ff;
	display:inline-block;
	background:url(/images/n/_shared13/icon/icon_arrow_2.png) no-repeat left 2px;
}

/* 読者のコメント */
#pec div#comment{
	margin:0 0 45px;
}
#pec div#comment h2{
	margin:0 0 20px;
}
#pec div#comment ul{
	margin:0 18px;
	padding:0;
}
#pec div#comment ul li{
	margin:0 0 8px;
	padding:0 0 0 15px;
	background:url(/images/n/_shared13/icon/icon_arrow_1.png) no-repeat left 4px;
}
#pec div#comment ul li a span{
	color:#3399ff;
}


/* =================================================
　▼　不動産 TOP           
================================================= */
div#recommend{
	margin:0 0 45px;
}
div#recommend p.link {
    text-align:right;
}
div#recommend p.link a {
    background:url("/images/n/_shared13/icon/icon_arrow_2.png") no-repeat left 2px;
    color:#3399ff;
    display:inline-block;
    font-size:14px;
    margin:0;
    padding:0 0 0 30px;
}
div#recommend ul{
	margin:0 0 10px;
	padding:0;
}
div#recommend ul li{
	margin:0 0 12px;
	overflow:hidden;
}
div#recommend ul li a.thumb{
	width:110px;
	height:110px;
	margin:0 10px 0 0;
	float:left;
	position:relative;
	display:block;
	border:0px;
	overflow:hidden;
}
div#recommend ul li a.thumb img{
  clip:rect(0px, 110px, 110px, 0px);
  position:absolute;
}
div#recommend ul li h3{
	margin:0 0 10px;
	font-size:18px;
	color:#020202;
}
div#recommend ul li h3 a{
	color:#333333;
}
div#recommend ul li p{
	color:#666666;
	margin:0;
}
div#recommend ul li p.subTitle{
	margin:0 0 3px;
	fong-size:14px;
	line-height:14px;
}
div#recommend ul li p.subTitle a.limit{
	padding:0 0 0 20px;
	background:url(/images/n/_shared13/icon/icon_limit.png) no-repeat left 2px;
}
div#recommend ul li p a:link{
	color:#3399ff;
}


/* ニュース・コラム */
div.articleList{
	margin:0 0 45px;
	overflow:hidden;
}
div.articleList h2{
	margin:0 0 20px;
}
div.articleList h2 a{
	color:#333333;
}
div.articleList ul{
	margin:0 18px;
	padding:0;
}
div.articleList ul li{
	margin:0 0 10px;
	padding:0;
	font-size:14px;
	line-height:18px;
}
div.articleList ul li a{
	color:#333333;
}
div.articleList ul.pr li{
	padding:0 0 0 35px;
	background:url(/images/n/_shared13/icon/icon_pr.png) no-repeat left top;
}
div.articleList ul li.limit{
	padding:0 0 0 20px;
	background:url(/images/n/_shared13/icon/icon_limit.png) no-repeat left 2px;
}
div.articleList ul li.free{
	padding:0 0 0 20px;
}
div.articleList ul li p a{
	color:#333333;
}

div.articleList ul.leftArea{
	width:310px;
	margin:0 0 10px;
	display:block;
	float:left;
	overflow:hidden;
}
div.articleList ul.rightArea{
	width:310px;
	margin:0 0 10px;
	display:block;
	float:right;
	overflow:hidden;
}
div.articleList ul.rightArea li{
	overflow:hidden;
}
div.articleList ul.leftArea li div.thumb,
div.articleList ul.rightArea li div.thumb{
	width:70px;
	margin:0 10px 0 0;
	float:left;
}
div.articleList ul.leftArea li h3,
div.articleList ul.rightArea li h3{
	margin:0 0 5px 80px;
	font-size:14px;
}
div.articleList ul.leftArea li h3.limit,
div.articleList ul.rightArea li h3.limit{
	background:url(/images/n/_shared13/icon/icon_limit.png) no-repeat left 2px;
	text-indent:20px;
}	
div.articleList ul.leftArea li p,
div.articleList ul.rightArea li p{
	margin:0 0 5px 80px;
}



/* 一覧ページへボタン */
div.articleList p.link{
	text-align:right;
}
div.articleList p.link a{
	margin:0;
	padding:0 0 0 30px;
	font-size:14px;
	color:#3399ff;
	display:inline-block;
	background:url(/images/n/_shared13/icon/icon_arrow_2.png) no-repeat left 2px;
}


div.antenaArea{
	margin:0 0 30px;
	padding:0 0 0 10px;
	overflow:hidden;
}
div.antenaArea h2{
	margin:0 0 20px;
}
div.antenaArea ul{
	width:320px;
	margin:0 10px 0 0;
	float:left;
	display:block;
}
div.antenaArea ul li{
   margin:0 0 10px;
   font-size: 14px;
   line-height:18px;
}
div.antenaArea ul li a{
	color:#333333;
}
div.antenaArea p{
	padding:5px 0 0;
	clear:both;
}


/* =================================================
　▼　雑誌・書籍・セミナー        
================================================= */

div.featurebook{
	margin: 0 0 45px;
}
div.featurebook h2{
	margin:0 0 15px;
}
div.featurebook h2 a{
	color:#333333;
}
div.featurebook ul{
    margin: 0 0 10px;
    padding: 0;
}
div.featurebook ul li{
    margin: 0 0 12px;
    overflow: hidden;
}
div.featurebook ul li a.thumb{
    border: 0 none;
    display: block;
    float: left;
    margin: 0 10px 0 0;
    position: relative;
    width:150px;
}
div.featurebook ul li h3{
    font-size:18px;
    margin:0 0 10px;
}
div.featurebook ul li h3 a{
    color:#020202;
}
div.featurebook ul li p{
    color:#666666;
    margin:0 0 15px;
}
div.featurebook ul li p.subTitle{
	margin:0 0 3px;
}
div.featurebook ul li p.subTitle a{
	color:#666666;
}
div.featurebook ul li ul.menulist{
    padding: 7px 0;
	display:block;
	overflow:hidden;
}
div.featurebook ul li ul.menulist li{
    background:url(/images/n/_shared09/flg-list_004.gif) no-repeat 0 5px;
    float:left;
    list-style: outside none none;
    margin: 0 5px;
    padding: 0 0 0 12px;
    white-space: nowrap;
	overflow:hidden;
}
div.featurebook ul li ul.menulist li a{
	color:#666666;
}
#na div#feature,
#hb div#feature,
#ncr div#feature{
    margin: 0 0 45px;
	overflow:hidden;
}
#na div#feature h2,
#hb div#feature h2,
#ncr div#feature h2{
    margin: 0 0 15px;
}
#na div#feature p,
#hb div#feature p,
#ncr div#feature p{
    margin: 0 0 15px;
}
#na div#feature p a,
#hb div#feature p a,
#ncr div#feature p a{
	color:#666666;
}
#na div#feature ul,
#hb div#feature ul,
#ncr div#feature ul{
    margin: 0 0 10px;
    padding: 0;
}
#na div#feature ul li,
#hb div#feature ul li,
#ncr div#feature ul li{
    margin:0 0 12px;
    overflow:hidden;
}
#na div#feature ul li a.thumb,
#hb div#feature ul li a.thumb,
#ncr div#feature ul li a.thumb{
    border:0 none;
    display:block;
    float:left;
    height:110px;
    margin:0 10px 0 0;
    overflow:hidden;
    position:relative;
    width: 110px;
}
#na div#feature ul li img,
#hb div#feature ul li img,
#ncr div#feature ul li img{
    clip:rect(0px, 110px, 110px, 0px);
    position: absolute;
}
#na div#feature ul li a h3,
#hb div#feature ul li a h3,
#ncr div#feature ul li a h3{
    color: #020202;
    font-size: 18px;
    margin: 0 0 10px;
}
#na div#feature ul li a p,
#hb div#feature ul li a p,
#ncr div#feature ul li a p{
    color: #666666;
    margin: 0;
}

/* =================================================
　▼　     
================================================= */

#book div#list{
    margin:0 0 45px;
	overflow:hidden;
}
#book div#list h2{
    margin:0 0 15px;
	padding:10px 0 0;
}
#book div#list ul{
    margin:0 0 10px;
    padding:10px 0 0;
	/*
	border-top:1px dotted #666;
	*/
}
#book div#list ul li{
    margin:0 0 10px;
	padding:0 0 10px;
    overflow:hidden;
	/*
	border-bottom: 1px dotted #666;
	*/
}
#book div#list ul li a.thumb{
    border:0 none;
    display:block;
    float:left;
    margin:0;
    width:102px;
}
#book div#list ul li a.thumb img{
	border:1px solid #ccc;
}
#book div#list ul li div{
	width:550px;
	margin:0;
	float:right;
}
#book div#list ul li div h3{
    font-size: 18px;
    margin:0 0 10px;
}
#book div#list ul li div h3 a{
    color:#020202;
}
#book div#list ul li div p{
    color:#666666;
    margin:10px 0;
}
#book div#list ul li div p a{
    color:#666666;
}
#book div#list ul li div a.btn{
	text-align:left;
	padding:0 5px 0 0;
}


/* =================================================
　▼コンクリート診断士取得支援サイト
================================================= */
#feature.concrete{
	margin:40px 0;
}
#feature.concrete h2{
	margin:0 0 20px;
}
#feature.concrete ul{
	margin:0 18px;
}
#feature.concrete ul li{
    margin:0 0 10px;
    padding:0;
    font-size:14px;
    line-height:18px;
}
#news_column.concrete{
	margin:40px 0;
}
#news_column.concrete h2{
	margin:0 0 20px;
}
#news_column.concrete p{
	margin:0 0 20px;
	font-size:15px;
	line-height:1.5em;
}
#news_column.concrete ul{
	margin:0 18px 40px;
}
#news_column.concrete ul{
	margin:0 18px 40px;
}
#news_column.concrete ul li{
    margin:0 0 10px;
    padding:0;
    font-size:14px;
    line-height:18px;
}
#news_column.concrete ul li ul{
	margin:0 18px;
}



/* =================================================
　▼　セミナートップ     
================================================= */
h1.seminarTitle{ border-bottom: 1px solid #333; font-size: 1.5em; margin-bottom: 20px; }
ul.seminer { width:612px; list-style:none; }
ul.seminer li { border-bottom:1px dotted #ccc; border-left:5px solid #ccc; padding:10px; margin:0 0 10px 10px; }
ul.seminer  li h3 { font-size:1.2em; line-height:1.2; margin:0 0 10px 0; background:none; }
ul.seminer li p { margin:5px 0; color:#333;}



/* =================================================
　▼　リニア
================================================= */
div.linearFeature{
	margin:0 0 45px;
}
div.linearFeature ul{
	margin:0 0 10px;
	padding:0;
}
div.linearFeature ul li{
	margin:0 0 12px;
	overflow:hidden;
}
div.linearFeature ul li a.thumb{
	width:110px;
	height:110px;
	margin:0 10px 0 0;
	float:left;
	position:relative;
	display:block;
	border:0px;
	overflow:hidden;
}
div.linearFeature ul li img{
  clip:rect(0px, 110px, 110px, 0px);
  position:absolute;
}
div.linearFeature ul li h3{
	margin:0 0 10px;
	font-size:18px;
	color:#020202;
}
div.linearFeature ul li p{
	color:#666666;
	margin:0;
}
div.linearFeature ul li p.subTitle{
	margin:0 0 3px;
	fong-size:14px;
	line-height:14px;
}
/*
div.linearFeature ul li p a:link{
	color:#3399ff;
}
*/
/* 新着一覧ボタン */
div.linearFeature p.link{
	text-align:center;
}
div.linearFeature p.link a{
	margin:0;
	padding:0 0 0 30px;
	font-size:16px;
	font-weight:bold;
	color:#3399ff;
	display:inline-block;
	background:url(/images/n/_shared13/icon/icon_arrow_2.png) no-repeat left 3px;
}

/*　テーブル */
div.linear .bptable_title{
	margin:3px 0;
	padding:3px;
	font-size:0.9em;
	font-weight:bold;
	line-height:1.2;
}
div.linear .bptable table{
	font-size:0.9em;
	color:#4f4f4f;
	border-collapse:collapse;
	border-spacing:0;
}
div.linear .bptable table caption{
	margin:3px 0;
	padding:3px;
	font-weight:bold;
	font-size:0.9em;
	text-align:left;
	line-height:1.2;
}
div.linear .bptable table th{
	background:#f2f2f2;
	border:1px solid #ccc;
	padding:1px 5px;
	font-size:0.9em;
}
div.linear .bptable table td{
	border:1px solid #ccc;
	padding:1px 5px;
	font-size:0.9em;
}

/* added_151109 */

div.banner{
    margin-bottom:20px;
}
div.banner.mb0{
    margin-bottom:0px !important;
   
}
div#feature h2{
    margin-bottom:20px;
}